format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3173


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a8fb4ee
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1f951378699016302683c8186b01b42de1fd9fe0

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: fbca37fde6b2f583c7ab339677a71b37b8c553fb

options:
  language: C
